[Unit]
Description=Clanup the trash bin
ConditionDirectoryNotEmpty=/var/trash
After=multi-user.target
Requires=multi-user.target

[Service]
Type=oneshot
ExecStart=/usr/bin/trash-bin --clean 7
ProtectSystem=strict
ReadWriteDirectories=/var/trash
